{% extends "field.html.twig" %}

{% block field %}
  {% set display_field_tag = true %}
  {% set field_tag = 'div' %}
  {% set classes = classes|merge([
    'subline'
  ]) %}
  {{ parent() }}
{% endblock %}
